Comment on CamiTools

It's not going to work with Camino 1.5+ - good as dead I'm afraid.